/* ---------------ceo-section START--------------- */
.ceo-section.active .ceo-wrap .ceo-inner .img-box .logo-list {
  opacity: 1;
}
.ceo-section.active .ceo-wrap .ceo-inner .img-box .profile {
  opacity: 1;
}
.ceo-section.active .ceo-wrap .ceo-inner .img-box .btn-ceo-more {
  opacity: 1;
}
.ceo-section .ceo-wrap {
  box-sizing: border-box;
  padding: 0 30px;
}
.ceo-section .ceo-wrap .ceo-inner {
  background-color: #f5f5f5;
  border-radius: 20px;
}
.ceo-section .ceo-wrap .ceo-inner .img-box {
  position: relative;
}
.ceo-section .ceo-wrap .ceo-inner .img-box .logo-list {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  width: 90vw;
  max-width: 1760px;
  opacity: 0;
  transition: opacity 1s;
  transition-delay: 0.9s;
}
.ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li {
  width: 18%;
  box-sizing: border-box;
  padding: 40px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
  border-radius: 15px;
  background-color: #fff;
  box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.1);
  margin-bottom: 3vw;
}
.ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li:nth-of-type(1), .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li:nth-of-type(2), .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li:nth-of-type(5), .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li:nth-of-type(6) {
  float: left;
  margin-right: 3vw;
}
.ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li:nth-of-type(3), .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li:nth-of-type(4), .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li:nth-of-type(7), .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li:nth-of-type(8) {
  float: right;
  margin-left: 3vw;
}
.ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li .icon {
  display: block;
  height: 100px;
}
.ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li .icon img {
  display: block;
  height: 100%;
  width: auto;
}
.ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li .text {
  margin-top: 20px;
  width: 90%;
  line-height: 1.3;
}
.ceo-section .ceo-wrap .ceo-inner .img-box .profile {
  z-index: 1;
  position: relative;
  width: 100%;
  max-width: 450px;
  margin: 0 auto;
  opacity: 0;
  transition: opacity 1s;
  transition-delay: 0.6s;
}
.ceo-section .ceo-wrap .ceo-inner .img-box .profile .profile-img {
  display: block;
  width: 100%;
  height: auto;
}
.ceo-section .ceo-wrap .ceo-inner .img-box .profile .info-badge {
  position: absolute;
  right: -30px;
  bottom: 75px;
  border-radius: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 180px;
  height: 180px;
}
.ceo-section .ceo-wrap .ceo-inner .img-box .profile .info-badge .doctor-name,
.ceo-section .ceo-wrap .ceo-inner .img-box .profile .info-badge .doctor-specialty {
  z-index: 1;
  position: relative;
}
.ceo-section .ceo-wrap .ceo-inner .img-box .profile .info-badge .doctor-specialty {
  line-height: 1.3;
  opacity: 0.4;
  margin-top: 10px;
}
.ceo-section .ceo-wrap .ceo-inner .img-box .profile .info-badge .deco-img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 93%;
  height: auto;
}
.ceo-section .ceo-wrap .ceo-inner .img-box .btn-ceo-more {
  z-index: 1;
  position: absolute;
  right: 3vw;
  bottom: 110px;
  opacity: 0;
  transition: opacity 1s;
  transition-delay: 0.9s;
}

/* ---------------ceo-section END--------------- */
/* ---------------robot-section START--------------- */
.robot-section.active .robot-wrap .robot-slider {
  opacity: 1;
  transform: translateY(0);
}
.robot-section .robot-wrap .title-inner .title-box {
  width: -moz-fit-content;
  width: fit-content;
}
.robot-section .robot-wrap .title-inner .title-box .section-title + .section-title {
  position: relative;
  box-sizing: border-box;
  margin-top: 35px;
  padding-top: 40px;
}
.robot-section .robot-wrap .title-inner .title-box .section-title + .section-title::before {
  content: "";
  display: block;
  width: calc(100% + 100px);
  height: 1px;
  background-color: #0f4557;
  position: absolute;
  left: 0;
  top: 0;
}
.robot-section .robot-wrap .robot-slider {
  width: calc(100% - (100% - 1400px) / 2);
  margin-left: calc((100% - 1400px) / 2);
  overflow: hidden;
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 1s, transform 1s;
  transition-delay: 0.6s;
}
.robot-section .robot-wrap .robot-slider .slider-wrapper {
  align-items: stretch;
}
.robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box {
  position: relative;
  width: auto !important;
  max-width: 520px;
  overflow: hidden;
}
.robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box .img-box img {
  display: block;
  max-width: 100%;
}
.robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box .btn-robot-more {
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  width: 200px;
  height: 200px;
  border-radius: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: rgba(15, 69, 87, 0.9);
  opacity: 0;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0.5s, opacity 0.5s;
}
.robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box .btn-robot-more.active {
  opacity: 1;
  transform: translate(-50%, -50%) scale(1);
}
.robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box .btn-robot-more .text {
  line-height: 1.3;
}
.robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box .btn-robot-more .icon {
  display: block;
  width: 25px;
  height: auto;
  margin-top: 13px;
}

/* ---------------robot-section END--------------- */
/* ---------------age-section START--------------- */
.age-section {
  box-sizing: border-box;
  padding: 0 30px;
}
.age-section.active .age-wrap .text-slider-list .list-item {
  opacity: 1;
}
.age-section .age-wrap {
  background: linear-gradient(to bottom, #eaf6fa 80%, #feffff 100%);
  border-radius: 20px 20px 0 0;
}
.age-section .age-wrap .title-inner .title-box {
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.age-section .age-wrap .title-inner .title-box .section-title + .section-title {
  position: relative;
  box-sizing: border-box;
  margin-top: 35px;
  padding-top: 40px;
}
.age-section .age-wrap .title-inner .title-box .section-title + .section-title::before {
  content: "";
  display: block;
  width: calc(100% + 200px);
  height: 1px;
  background-color: #0f4557;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
}
.age-section .age-wrap .text-slider-list .list-item {
  opacity: 0;
  transition: opacity 1s;
}
.age-section .age-wrap .text-slider-list .list-item:not(:nth-of-type(1)) {
  margin-top: 25px;
}
.age-section .age-wrap .text-slider-list .list-item:nth-of-type(1) {
  transition-delay: 0.6s;
}
.age-section .age-wrap .text-slider-list .list-item:nth-of-type(2) {
  transition-delay: 0.9s;
}
.age-section .age-wrap .text-slider-list .list-item:nth-of-type(3) {
  transition-delay: 1.2s;
}
.age-section .age-wrap .text-slider-list .list-item:nth-of-type(4) {
  transition-delay: 1.5s;
}
.age-section .age-wrap .text-slider-list .list-item .text-slider {
  overflow: hidden;
  white-space: nowrap;
}
.age-section .age-wrap .text-slider-list .list-item .text-slider .slider-box {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  line-height: 1.3;
  width: 340px;
  height: 75px;
  border-radius: 75px;
  background-color: #fff;
  margin: 0 10px;
  vertical-align: top;
}

/* ---------------age-section END--------------- */
/* ---------------surgery-section START--------------- */
.surgery-section.active .surgery-wrap .surgery-list .list-item {
  opacity: 1;
  transform: translateY(0);
}
.surgery-section .surgery-wrap .title-box {
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.surgery-section .surgery-wrap .title-box .section-title + .section-title {
  position: relative;
  box-sizing: border-box;
  margin-top: 35px;
  padding-top: 40px;
}
.surgery-section .surgery-wrap .title-box .section-title + .section-title::before {
  content: "";
  display: block;
  width: calc(100% + 200px);
  height: 1px;
  background-color: #0f4557;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
}
.surgery-section .surgery-wrap .surgery-list {
  display: flex;
  align-items: stretch;
  gap: 45px;
}
.surgery-section .surgery-wrap .surgery-list .list-item {
  width: calc((100% - 90px) / 3);
  border-radius: 20px;
  box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 1s, transform 1s;
}
.surgery-section .surgery-wrap .surgery-list .list-item:nth-of-type(1) {
  transition-delay: 0.6s;
}
.surgery-section .surgery-wrap .surgery-list .list-item:nth-of-type(2) {
  transition-delay: 0.9s;
}
.surgery-section .surgery-wrap .surgery-list .list-item:nth-of-type(3) {
  transition-delay: 1.2s;
}
.surgery-section .surgery-wrap .surgery-list .list-item .img-box {
  aspect-ratio: 1.18/1;
}
.surgery-section .surgery-wrap .surgery-list .list-item .img-box img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}
.surgery-section .surgery-wrap .surgery-list .list-item .text-box {
  box-sizing: border-box;
  padding: 50px 0;
}

/* ---------------surgery-section END--------------- */
/* ---------------promise-section START--------------- */
.promise-section.active .promise-wrap .promise-btn-list {
  opacity: 1;
  transform: translateY(0);
}
.promise-section.active .promise-wrap .promise-slider {
  opacity: 1;
  transform: translateY(0);
}
.promise-section .promise-wrap .promise-btn-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 1s, transform 1s;
  transition-delay: 0.3s;
}
.promise-section .promise-wrap .promise-btn-list > li .btn-promise {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  min-width: 180px;
  box-sizing: border-box;
  padding: 15px 20px;
  line-height: 1.3;
  transition: color 0.3s, font-weight 0.3s;
}
.promise-section .promise-wrap .promise-btn-list > li .btn-promise.active {
  font-weight: 800 !important;
  color: #0f4557;
}
.promise-section .promise-wrap .promise-btn-list > li .btn-promise.active::after {
  width: 100%;
}
.promise-section .promise-wrap .promise-btn-list > li .btn-promise::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #efefef;
  height: 3px;
}
.promise-section .promise-wrap .promise-btn-list > li .btn-promise::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  height: 3px;
  background-color: #0f4557;
  transition: width 0.3s;
}
.promise-section .promise-wrap .promise-slider {
  position: relative;
  width: 100%;
  overflow: hidden;
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 1s, transform 1s;
  transition-delay: 0.6s;
}
.promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box {
  position: relative;
  width: 980px;
}
.promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box.active .img-box {
  transform: scale(1);
}
.promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box.active .text-box {
  opacity: 1;
  transform: translate(-50%, -50%) translateY(0);
  transition-delay: 0.3s;
}
.promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .img-box {
  width: 100%;
  aspect-ratio: 1.63/1;
  overflow: hidden;
  border-radius: 20px;
  transform: scale(0.8);
  transition: transform 1s;
}
.promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .img-box img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}
.promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .text-box {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) translateY(70px);
  width: 90%;
  opacity: 0;
  transition: opacity 1s, transform 1s;
}
.promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .text-box .number {
  position: relative;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  margin-bottom: 40px;
  box-sizing: border-box;
  padding-bottom: 40px;
}
.promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .text-box .number::before {
  content: "";
  display: block;
  width: calc(100% + 20px);
  height: 1px;
  background-color: #fff;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}
.promise-section .promise-wrap .promise-slider .btn-control {
  z-index: 1;
  position: absolute;
  top: 273.1134969325px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 55px;
  height: 55px;
  border-radius: 100%;
  background-color: #f5f5f5;
  pointer-events: visible;
  transition: background-color 0.3s, transform 0.3s;
}
.promise-section .promise-wrap .promise-slider .btn-control.btn-control-prev {
  left: calc(50% - 490px - 55px - 50px);
}
.promise-section .promise-wrap .promise-slider .btn-control.btn-control-prev .icon {
  transform: rotate(180deg);
}
.promise-section .promise-wrap .promise-slider .btn-control.btn-control-next {
  left: calc(50% + 490px + 50px);
}
.promise-section .promise-wrap .promise-slider .btn-control .icon {
  display: block;
  height: 14px;
  width: auto;
}

/* ---------------promise-section END--------------- */
/* ---------------media screen START--------------- */
@media screen and (min-width: 991.1px) {
  /* ---------------promise-section START--------------- */
  .promise-section .promise-wrap .promise-btn-list > li .btn-promise:hover {
    font-weight: 600;
    color: #0f4557;
  }
  .promise-section .promise-wrap .promise-slider .btn-control:hover {
    background-color: #eee;
    transform: scale(0.9);
  }
  /* ---------------promise-section END--------------- */
}
@media screen and (max-width: 1550px) {
  /* ---------------robot-section START--------------- */
  .robot-section .robot-wrap .robot-slider {
    width: 95%;
    margin-left: 5%;
  }
  /* ---------------robot-section END--------------- */
}
@media screen and (max-width: 1350px) {
  /* ---------------ceo-section START--------------- */
  .ceo-section .ceo-wrap {
    padding: 0 27px;
  }
  .ceo-section .ceo-wrap .ceo-inner {
    border-radius: 18px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li {
    padding: 36px 0;
    border-radius: 13.5px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li .icon {
    height: 90px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li .text {
    margin-top: 18px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .profile .info-badge {
    right: -27px;
    bottom: 68px;
    width: 170px;
    height: 170px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .profile .info-badge .doctor-specialty {
    margin-top: 9px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .btn-ceo-more {
    bottom: 100px;
    right: unset;
    left: 3vw;
  }
  /* ---------------ceo-section END--------------- */
  /* ---------------robot-section START--------------- */
  .robot-section .robot-wrap .title-inner .title-box .section-title + .section-title {
    margin-top: 32px;
    padding-top: 37px;
  }
  .robot-section .robot-wrap .title-inner .title-box .section-title + .section-title::before {
    width: calc(100% + 80px);
  }
  .robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box {
    max-width: 470px;
  }
  .robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box .btn-robot-more {
    width: 180px;
    height: 180px;
  }
  .robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box .btn-robot-more .icon {
    width: 22.5px;
    margin-top: 12px;
  }
  /* ---------------robot-section END--------------- */
  /* ---------------age-section START--------------- */
  .age-section {
    padding: 0 27px;
  }
  .age-section .age-wrap {
    border-radius: 18px 18px 0 0;
  }
  .age-section .age-wrap .title-inner .title-box .section-title + .section-title {
    margin-top: 32px;
    padding-top: 37px;
  }
  .age-section .age-wrap .title-inner .title-box .section-title + .section-title::before {
    width: calc(100% + 160px);
  }
  .age-section .age-wrap .text-slider-list .list-item:not(:nth-of-type(1)) {
    margin-top: 22.5px;
  }
  .age-section .age-wrap .text-slider-list .list-item .text-slider .slider-box {
    width: 310px;
    height: 68px;
    margin: 0 9px;
  }
  /* ---------------age-section END--------------- */
  /* ---------------surgery-section START--------------- */
  .surgery-section .surgery-wrap .title-box .section-title + .section-title {
    margin-top: 32px;
    padding-top: 37px;
  }
  .surgery-section .surgery-wrap .title-box .section-title + .section-title::before {
    width: calc(100% + 160px);
  }
  .surgery-section .surgery-wrap .surgery-list {
    gap: 41px;
  }
  .surgery-section .surgery-wrap .surgery-list .list-item {
    width: calc((100% - 82px) / 3);
    border-radius: 18px;
  }
  .surgery-section .surgery-wrap .surgery-list .list-item .text-box {
    padding: 45px 0;
  }
  /* ---------------surgery-section END--------------- */
  /* ---------------promise-section START--------------- */
  .promise-section .promise-wrap .promise-btn-list {
    gap: 18px;
  }
  .promise-section .promise-wrap .promise-btn-list > li .btn-promise {
    min-width: 160px;
    padding: 13.5px 18px;
  }
  .promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box {
    width: 890px;
  }
  .promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .img-box {
    border-radius: 18px;
  }
  .promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .text-box .number {
    margin-bottom: 36px;
    padding-bottom: 36px;
  }
  .promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .text-box .number::before {
    width: calc(100% + 18px);
  }
  .promise-section .promise-wrap .promise-slider .btn-control {
    top: 248.0061349693px;
    width: 50px;
    height: 50px;
  }
  .promise-section .promise-wrap .promise-slider .btn-control.btn-control-prev {
    left: 50px;
  }
  .promise-section .promise-wrap .promise-slider .btn-control.btn-control-next {
    left: calc(100% - 100px);
  }
  .promise-section .promise-wrap .promise-slider .btn-control .icon {
    height: 13px;
  }
  /* ---------------promise-section END--------------- */
}
@media screen and (max-width: 1150px) {
  /* ---------------ceo-section START--------------- */
  .ceo-section .ceo-wrap {
    padding: 0 24px;
  }
  .ceo-section .ceo-wrap .ceo-inner {
    border-radius: 16px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li {
    padding: 32px 0;
    border-radius: 12px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li .icon {
    height: 80px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li .text {
    margin-top: 16px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .profile .info-badge {
    right: -24px;
    bottom: 61px;
    width: 160px;
    height: 160px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .profile .info-badge .doctor-specialty {
    margin-top: 8px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .btn-ceo-more {
    bottom: 90px;
  }
  /* ---------------ceo-section END--------------- */
  /* ---------------robot-section START--------------- */
  .robot-section .robot-wrap .title-inner .title-box .section-title + .section-title {
    margin-top: 29px;
    padding-top: 34px;
  }
  .robot-section .robot-wrap .title-inner .title-box .section-title + .section-title::before {
    width: calc(100% + 60px);
  }
  .robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box {
    max-width: 420px;
  }
  .robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box .btn-robot-more {
    width: 160px;
    height: 160px;
  }
  .robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box .btn-robot-more .icon {
    width: 20px;
    margin-top: 11px;
  }
  /* ---------------robot-section END--------------- */
  /* ---------------age-section START--------------- */
  .age-section {
    padding: 0 24px;
  }
  .age-section .age-wrap {
    border-radius: 16px 16px 0 0;
  }
  .age-section .age-wrap .title-inner .title-box .section-title + .section-title {
    margin-top: 29px;
    padding-top: 34px;
  }
  .age-section .age-wrap .title-inner .title-box .section-title + .section-title::before {
    width: calc(100% + 120px);
  }
  .age-section .age-wrap .text-slider-list .list-item:not(:nth-of-type(1)) {
    margin-top: 20px;
  }
  .age-section .age-wrap .text-slider-list .list-item .text-slider .slider-box {
    width: 280px;
    height: 61px;
    margin: 0 8px;
  }
  /* ---------------age-section END--------------- */
  /* ---------------surgery-section START--------------- */
  .surgery-section .surgery-wrap .title-box .section-title + .section-title {
    margin-top: 29px;
    padding-top: 34px;
  }
  .surgery-section .surgery-wrap .title-box .section-title + .section-title::before {
    width: calc(100% + 120px);
  }
  .surgery-section .surgery-wrap .surgery-list {
    gap: 37px;
  }
  .surgery-section .surgery-wrap .surgery-list .list-item {
    width: calc((100% - 74px) / 3);
    border-radius: 16px;
  }
  .surgery-section .surgery-wrap .surgery-list .list-item .text-box {
    padding: 40px 0;
  }
  /* ---------------surgery-section END--------------- */
  /* ---------------promise-section START--------------- */
  .promise-section .promise-wrap .promise-btn-list {
    gap: 16px;
  }
  .promise-section .promise-wrap .promise-btn-list > li .btn-promise {
    min-width: 140px;
    padding: 12px 16px;
  }
  .promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box {
    width: 800px;
  }
  .promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .img-box {
    border-radius: 16px;
  }
  .promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .text-box .number {
    margin-bottom: 32px;
    padding-bottom: 32px;
  }
  .promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .text-box .number::before {
    width: calc(100% + 16px);
  }
  .promise-section .promise-wrap .promise-slider .btn-control {
    top: 222.8987730061px;
    width: 45px;
    height: 45px;
  }
  .promise-section .promise-wrap .promise-slider .btn-control.btn-control-prev {
    left: 45px;
  }
  .promise-section .promise-wrap .promise-slider .btn-control.btn-control-next {
    left: calc(100% - 90px);
  }
  .promise-section .promise-wrap .promise-slider .btn-control .icon {
    height: 12px;
  }
  /* ---------------promise-section END--------------- */
}
@media screen and (max-width: 991px) {
  /* ---------------ceo-section START--------------- */
  .ceo-section .ceo-wrap {
    padding: unset;
    width: 90%;
    margin: 0 auto;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list {
    width: 90%;
    margin: 0 auto;
    position: unset !important;
    left: unset !important;
    top: unset !important;
    transform: unset !important;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 40px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li {
    float: unset !important;
    margin: unset !important;
    margin-bottom: unset !important;
    width: calc((100% - 40px) / 2);
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li:nth-of-type(1) {
    order: 0;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li:nth-of-type(2) {
    order: 1;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li:nth-of-type(4) {
    order: 2;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li:nth-of-type(3) {
    order: 3;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li:nth-of-type(5) {
    order: 4;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li:nth-of-type(6) {
    order: 5;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li:nth-of-type(8) {
    order: 6;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li:nth-of-type(7) {
    order: 7;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .profile {
    width: 90%;
    margin-top: 40px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .profile .info-badge {
    right: 0;
    bottom: 15%;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .btn-ceo-more {
    left: 5%;
    bottom: 5%;
  }
  /* ---------------ceo-section END--------------- */
  /* ---------------robot-section START--------------- */
  .robot-section .robot-wrap .title-inner .title-box .section-title + .section-title::before {
    width: 100%;
  }
  .robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box {
    cursor: pointer;
  }
  .robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box:active .btn-robot-more {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
  }
  .robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box .btn-robot-more {
    left: 50% !important;
    top: 50% !important;
  }
  /* ---------------robot-section END--------------- */
  /* ---------------age-section START--------------- */
  .age-section {
    padding: unset;
    width: 90%;
    margin: 0 auto;
  }
  .age-section .age-wrap .title-inner .title-box .section-title + .section-title::before {
    width: 100%;
  }
  /* ---------------age-section END--------------- */
  /* ---------------surgery-section START--------------- */
  .surgery-section .surgery-wrap .title-box .section-title + .section-title::before {
    width: 100%;
  }
  /* ---------------surgery-section END--------------- */
  /* ---------------promise-section START--------------- */
  .promise-section .promise-wrap .promise-btn-list {
    flex-wrap: wrap;
  }
  .promise-section .promise-wrap .promise-btn-list > li {
    width: calc((100% - 16px) / 2);
  }
  .promise-section .promise-wrap .promise-btn-list > li .btn-promise {
    min-width: auto;
    width: 100%;
    white-space: nowrap;
  }
  .promise-section .promise-wrap .promise-btn-list > li .btn-promise:active {
    font-weight: 600;
    color: #0f4557;
  }
  .promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box {
    width: 90%;
  }
  .promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .img-box {
    aspect-ratio: 1.2/1;
  }
  .promise-section .promise-wrap .promise-slider .btn-control {
    top: calc(37.5vw - 22.5px);
  }
  .promise-section .promise-wrap .promise-slider .btn-control:active {
    background-color: #eee;
    transform: scale(0.9);
  }
  .promise-section .promise-wrap .promise-slider .btn-control.btn-control-prev {
    left: 2.5%;
  }
  .promise-section .promise-wrap .promise-slider .btn-control.btn-control-next {
    left: calc(100% - 45px - 2.5%);
  }
  /* ---------------promise-section END--------------- */
}
@media screen and (max-width: 850px) {
  /* ---------------surgery-section START--------------- */
  .surgery-section .surgery-wrap .surgery-list {
    flex-wrap: wrap;
  }
  .surgery-section .surgery-wrap .surgery-list .list-item {
    width: 100%;
  }
  /* ---------------surgery-section END--------------- */
}
@media screen and (max-width: 600px) {
  /* ---------------ceo-section START--------------- */
  .ceo-section .ceo-wrap .ceo-inner {
    border-radius: 14px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list {
    gap: 30px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li {
    width: calc((100% - 30px) / 2);
    padding: 28px 0;
    border-radius: 10.5px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li .icon {
    height: 70px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li .text {
    margin-top: 14px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .profile {
    margin-top: 30px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .profile .info-badge {
    width: 150px;
    height: 150px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .profile .info-badge .doctor-specialty {
    margin-top: 7px;
  }
  /* ---------------ceo-section END--------------- */
  /* ---------------robot-section START--------------- */
  .robot-section .robot-wrap .title-inner .title-box .section-title + .section-title {
    margin-top: 26px;
    padding-top: 31px;
  }
  .robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box {
    max-width: 370px;
  }
  .robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box .btn-robot-more {
    width: 140px;
    height: 140px;
  }
  .robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box .btn-robot-more .icon {
    width: 17.5px;
    margin-top: 10px;
  }
  /* ---------------robot-section END--------------- */
  /* ---------------age-section START--------------- */
  .age-section .age-wrap {
    border-radius: 14px 14px 0 0;
  }
  .age-section .age-wrap .title-inner .title-box .section-title + .section-title {
    margin-top: 26px;
    padding-top: 31px;
  }
  .age-section .age-wrap .text-slider-list .list-item:not(:nth-of-type(1)) {
    margin-top: 17.5px;
  }
  .age-section .age-wrap .text-slider-list .list-item .text-slider .slider-box {
    width: 250px;
    height: 54px;
    margin: 0 7px;
  }
  /* ---------------age-section END--------------- */
  /* ---------------surgery-section START--------------- */
  .surgery-section .surgery-wrap .title-box .section-title + .section-title {
    margin-top: 26px;
    padding-top: 31px;
  }
  .surgery-section .surgery-wrap .surgery-list {
    gap: 33px;
  }
  .surgery-section .surgery-wrap .surgery-list .list-item {
    border-radius: 14px;
  }
  .surgery-section .surgery-wrap .surgery-list .list-item .text-box {
    padding: 35px;
  }
  /* ---------------surgery-section END--------------- */
  /* ---------------promise-section START--------------- */
  .promise-section .promise-wrap .promise-btn-list {
    gap: 14px;
  }
  .promise-section .promise-wrap .promise-btn-list > li {
    width: calc((100% - 14px) / 2);
  }
  .promise-section .promise-wrap .promise-btn-list > li .btn-merit {
    padding: 10.5px 14px;
  }
  .promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .img-box {
    border-radius: 14px;
  }
  .promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .text-box .number {
    margin-bottom: 28px;
    padding-bottom: 28px;
  }
  .promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .text-box .number::before {
    width: calc(100% + 14px);
  }
  .promise-section .promise-wrap .promise-slider .btn-control {
    width: 40px;
    height: 40px;
    top: calc(37.5vw - 20px);
  }
  .promise-section .promise-wrap .promise-slider .btn-control.btn-control-next {
    left: calc(100% - 40px - 2.5%);
  }
  .promise-section .promise-wrap .promise-slider .btn-control .icon {
    height: 11px;
  }
  /* ---------------promise-section END--------------- */
}
@media screen and (max-width: 450px) {
  /* ---------------ceo-section START--------------- */
  .ceo-section .ceo-wrap .ceo-inner {
    border-radius: 12px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list {
    gap: 20px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li {
    width: calc((100% - 20px) / 2);
    padding: 24px 0;
    border-radius: 9px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li .icon {
    height: 60px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .logo-list li .text {
    margin-top: 12px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .profile {
    margin-top: 20px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .profile .info-badge {
    width: 140px;
    height: 140px;
  }
  .ceo-section .ceo-wrap .ceo-inner .img-box .profile .info-badge .doctor-specialty {
    margin-top: 6px;
  }
  /* ---------------ceo-section END--------------- */
  /* ---------------robot-section START--------------- */
  .robot-section .robot-wrap .title-inner .title-box .section-title + .section-title {
    margin-top: 23px;
    padding-top: 28px;
  }
  .robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box {
    max-width: 320px;
  }
  .robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box .btn-robot-more {
    width: 120px;
    height: 120px;
  }
  .robot-section .robot-wrap .robot-slider .slider-wrapper .slider-box .btn-robot-more .icon {
    width: 15px;
    margin-top: 9px;
  }
  /* ---------------robot-section END--------------- */
  /* ---------------age-section START--------------- */
  .age-section .age-wrap {
    border-radius: 12px 12px 0 0;
  }
  .age-section .age-wrap .title-inner .title-box .section-title + .section-title {
    margin-top: 23px;
    padding-top: 28px;
  }
  .age-section .age-wrap .text-slider-list .list-item:not(:nth-of-type(1)) {
    margin-top: 15px;
  }
  .age-section .age-wrap .text-slider-list .list-item .text-slider .slider-box {
    width: 220px;
    height: 47px;
    margin: 0 6px;
  }
  /* ---------------age-section END--------------- */
  /* ---------------surgery-section START--------------- */
  .surgery-section .surgery-wrap .title-box .section-title + .section-title {
    margin-top: 23px;
    padding-top: 28px;
  }
  .surgery-section .surgery-wrap .surgery-list {
    gap: 29px;
  }
  .surgery-section .surgery-wrap .surgery-list .list-item {
    border-radius: 12px;
  }
  .surgery-section .surgery-wrap .surgery-list .list-item .text-box {
    padding: 30px;
  }
  /* ---------------surgery-section END--------------- */
  /* ---------------promise-section START--------------- */
  .promise-section .promise-wrap .promise-btn-list {
    gap: 12px;
  }
  .promise-section .promise-wrap .promise-btn-list > li {
    width: calc((100% - 12px) / 2);
  }
  .promise-section .promise-wrap .promise-btn-list > li .btn-merit {
    padding: 9px 12px;
  }
  .promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .img-box {
    border-radius: 12px;
  }
  .promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .text-box .number {
    margin-bottom: 24px;
    padding-bottom: 24px;
  }
  .promise-section .promise-wrap .promise-slider .slider-wrapper .slider-box .text-box .number::before {
    width: calc(100% + 12px);
  }
  .promise-section .promise-wrap .promise-slider .btn-control {
    width: 35px;
    height: 35px;
    top: calc(37.5vw - 17.5px);
  }
  .promise-section .promise-wrap .promise-slider .btn-control.btn-control-next {
    left: calc(100% - 35px - 2.5%);
  }
  .promise-section .promise-wrap .promise-slider .btn-control .icon {
    height: 10px;
  }
  /* ---------------promise-section END--------------- */
}
/* ---------------media screen END--------------- */